Subject: FW: PM Netanyahu meets with Croatian FM Gordan Grlić Radman
From: Windows Mail <[email-masked]>
To: Merav Zafari-Odiz <[email-masked]>
Date: Mon, 7 Sep 2020 15:06:14 +0000

עושה רושם מהטקסט שקרואטיה סגורה לישראלים.

נשלח מסמארטפון ה-Samsung Galaxy שלי.

-------- הודעה מקורית --------
מאת: MFA Online <[email-masked]>
תאריך: 7.9.2020 17:11 (GMT+02:00)
אל: [email-masked]
נושא: PM Netanyahu meets with Croatian FM Gordan Grlić Radman

7 SEPTEMBER 2020

PM Netanyahu meets with Croatian FM Gordan Grlić Radman

PM Netanyahu: Corona has impeded the flow of Israelis that were going to Croatia but I'm sure that we will overcome both and we expect to see many Croatians in Israel and to continue our cooperation.

(Communicated by the Prime Minister's Media Adviser)

Prime Minister Benjamin Netanyahu, today (Monday, 7 September 2020), at the Prime Minister's Office in Jerusalem, met with Croatian Minister for Foreign and European Affairs Gordan Grlić Radman.

Prime Minister Netanyahu at the start of the meeting:

"I welcome you in the spirit of the growing friendship between Croatia and Israel. Corona has impeded the flow of Israelis that were going to Croatia but I'm sure that we will overcome both and we expect to see many Croatians in Israel and to continue our cooperation."

  *   Share the link <http://uclicks.inforumail.com/5ntauh864m2j-7153940949-f2ed7eb528216faaed0e7b7d37a064b5.htm>

[Image] <http://uclicks.inforumail.com/5p7ri9q2js1n-7153940949-f2ed7eb528216faaed0e7b7d37a064b5.htm> [Image]  <http://uclicks.inforumail.com/5pzzrvcaswqj-7153940949-f2ed7eb528216faaed0e7b7d37a064b5.htm> [Image]  <http://uclicks.inforumail.com/5qurhsitozi3-7153940949-f2ed7eb528216faaed0e7b7d37a064b5.htm> [Image]  <http://uclicks.inforumail.com/5ro58f753hyz-7153940949-f2ed7eb528216faaed0e7b7d37a064b5.htm> [Image]  <http://uclicks.inforumail.com/5sf8dr5gdr5n-7153940949-f2ed7eb528216faaed0e7b7d37a064b5.htm>

If you do not see this email properly click here<http://uclicks.inforumail.com/5t8suub17wsb-7153940949-f2ed7eb528216faaed0e7b7d37a064b5.htm>

This message was sent to [email-masked]<mailto:[email-masked]> by [email-masked]<mailto:[email-masked]>
Unsubscribe<http://uclicks.inforumail.com/5tiqvdwfsj3v-7153940949-f2ed7eb528216faaed0e7b7d37a064b5.htm>    Report Spam<http://uclicks.inforumail.com/5tw8umltmdh7-7153940949-f2ed7eb528216faaed0e7b7d37a064b5.htm>
InforUMobile מערכת רב ערוצית לקשר עם הלקוח

InforUMobile - Multi Channel Communication for Businesses